» Ubuntu » Пакеты

Error

two or more packages specified (pal lucid)